
BornAgain - Feature #400

Refactoring # 297 (Rejected): Refactor campaign for SampleDesigner

Move QtVariantManager into directory "externals" as static library

19 Sep 2013 10:06 - pospelov

Status: Archived Start date: 19 Sep 2013

Priority: Normal Due date:  

Assignee: pospelov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 19   

Description

History

#1 - 06 Feb 2014 15:23 - pospelov

- Status changed from Backlog to Sprint

- Assignee set to pospelov

- Target version set to Sprint 19

#2 - 06 Feb 2014 15:24 - pospelov

Actually it is done already.

#3 - 06 Feb 2014 15:24 - pospelov

- Status changed from Sprint to Resolved

#4 - 07 Feb 2014 16:23 - pospelov

- Status changed from Resolved to Archived
